Foongrep + Capimonitor


#1

Ik ben eens weer begonnen om Capimonitor aan de praat te krijgen met de Mysql dump van foon2005.
Volgens mij moet ik dan ook een nieuwe versie hebben van foongrep. Klopt dit